/* CSS Document */
body {
font-family: 'Open Sans', sans-serif;
color: #333333;
padding:0px;
margin:0px;
}
/* ------------------------------------------------div attributes */

#header {
text-align:left;
padding:0px 35px 0px 34px;
height:190px;
width:1000px;
margin:0 auto;
padding:0px;
}
#moto {
float:left;
padding:40px 0px 0px 20px;
}
#headright {
float:right;
padding:4px 0px 0px 0px;
}
#jlicon {
float:right;
padding:0px 0px 0px 0px;
}
#jlbar {
width:100%;
height:30px;
border-bottom:1px solid #CCC;
background: -webkit-linear-gradient(left, #e5e4e4 , #f8f5f5); /* For Safari 5.1 to 6.0 */
background: -o-linear-gradient(right, #e5e4e4, #f8f5f5); /* For Opera 11.1 to 12.0 */
background: -moz-linear-gradient(right, #e5e4e4, #f8f5f5); /* For Firefox 3.6 to 15 */
background: linear-gradient(to right, #e5e4e4 , #f8f5f5); /* Standard syntax (must be last) */
}
#btlogo {
width:1000px;
margin:0 auto;
padding:0px;
}
#slider{
width:100%;
background-color:#f1f1ec;
height:115px;
}

/* ------------------------------------------------div attributes end */
img {
}
img.jllogo {
float:left;
width:150px;
padding:5px 0px 20px 0px;
}
img.btlogo {
width:400px;
}
img.jlicon {
width:24px;
}
.nomp {
padding:0px;
margin:0px;
}

p.redhed{
color:#e32f16;
font-size:24px;
padding:0px;
margin:0px;
}

.jlloc { 
text-align:right;
font-size:14px;
margin:0px;
padding:0px;
}
/* ------------------------------------------------links attributes */
a:link {
text-decoration:none;
color: #333333;
}
a:visited {
text-decoration:none;
color: #333333;
}
a:hover {
text-decoration:underline;
color: #e32f16;
}
a:active {
text-decoration:none;
color: #333333;
}
/* ------------------------------------------------links attributes end */